Subject: Survey please

From: Tim Bray <[email-masked]>
Date: Sun, 25 Jul 2004 16:33:45 -0700

I see reputable implementors with widely-distributed products arguing 
about the date conundrum here but not making their mark over at 
http://intertwingly.net/wiki/pie/DateSurvey - please help with the 
information-gathering.  If you have some sort of a problem using the 
wiki, email me and I'll record your position for you. -Tim